body {
    color: #000;
}


#bg-boxed {
    background-image: url(../images/patterns/pattern2.png);
    background-repeat: repeat;
    height: 100%;
}
.boxed {
    background-color: #fff;
    max-width: 1200px;
    margin: 0 auto !important;
    border-left: solid 1px #e4e9f0;
    border-right: solid 1px #e4e9f0;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 0 2px rgba(255,255,255,.21);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 0 2px rgba(255,255,255,.21);
    box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 0 2px rgba(255,255,255,.21);
    height: 100%;
}
.navbar { 
    margin: 0 auto;
}


#royal_preloader.royal_preloader_number .royal_preloader_percentage:after {
    border-left-color: #FF6A00 !important;
}

.transition-timer-carousel-progress-bar {
    background-color: #FF6A00;
}

::selection {
    background:#FF6A00;
}

::-moz-selection {
    background:#FF6A00;
}

.nav-circle-li:hover {
    background-color:#FF6A00 !important;
}

.cart a { color: #FF6A00 !important; }
a { color:#FF6A00; cursor:pointer; }
a:hover { color:#FF6A00; text-decoration:underline; cursor:pointer; }

.text-primary { font-weight:400; color: #FF6A00; }
.text-main { color:#FF6A00 !important; }
mark {
    background:#FF6A00;
}
ul.list-arrow-color li:before {
    color:#FF6A00;
}

ul.list-arrow-2-color li:before {
    color:#FF6A00;
}

.tp-bannertimer { background-color:#FF6A00 !important; }
.color-main { color:#FF6A00; }
.background-mainsub { background-color:#FF6A00; }
.table.cart-table > thead > tr > th { background-color:#FF6A00; }
.footer-light .thumbnail:hover { outline:5px solid #FF6A00; }
.nav-pills.nav-stacked:not(.list-style-icons) > li.active > a:focus::after, .nav-pills.nav-stacked:not(.list-style-icons) > li.active > a:hover::after, .nav-pills.nav-stacked:not(.list-style-icons) > li > a:focus::after, .nav-pills.nav-stacked:not(.list-style-icons) > li > a:hover::after {
    color:#FF6A00;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color:#FF6A00;
    border-color:#FF6A00;
}

ul.sidebar-nav > li.active > a { background-color:#FF6A00; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#FF6A00; }
#owl-carousel-thumb .thumbnail .caption, #owl-carousel-product .thumbnail .caption { background:rgba(52, 152, 219, 0.73); }
.shop-product a h2:hover,.shop-product a h3:hover,.shop-product a h4:hover { color:#FF6A00; }
.nav-pills.nav-pills-shop>li.active>a, .nav-pills.nav-pills-shop>li.active>a:focus, .nav-pills.nav-pills-shop>li.active>a:hover, .nav-pills.nav-pills-shop>li>a:hover {
    background-color: #FF6A00;
    border-color: #FF6A00;
}

.content-render-right { background-color:#FF6A00; }

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #FF6A00;
    border-color: #FF6A00;
}

.pagination>li>a, .pagination>li>span {
    color: #FF6A00;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    background-color: #FF6A00;
    border-color: #FF6A00;
}
.btn-rw.btn-primary {
    background-color:#FF6A00;
    -webkit-box-shadow:0px 2px 0px rgba(145, 60, 0, 0.73);
    -moz-box-shadow:0px 2px 0px rgba(145, 60, 0, 0.73);
    box-shadow:0px 2px 0px rgba(145, 60, 0, 0.73);
}

.carousel-nav.nav-pills>li.active>a, .carousel-nav.nav-pills>li.active>a:focus, .carousel-nav.nav-pills>li.active>a:hover {
    background-color: #FF6A00;
}
.nav-pills.nav-stacked > li.active > a, .nav-pills.nav-stacked > li.active > a:hover, .nav-pills.nav-stacked > li.active > a:focus, .nav-pills.nav-stacked > li > a:hover, .nav-pills.nav-stacked > li > a:focus {
    color: #FF6A00;
}
.portfolio-icon-holder { background-color: transparent; }
.portfolio-icon-holder:hover { color: #FF6A00; background-color: #fff; }
.portfolio-hover-1 .mask {
    background-color: rgba(52, 152, 219, 0.43) !important;
}

#owl-carousel-thumb .thumbnail .caption {
    background:rgba(52, 152, 219, 0.73);
}

.btn-rw.btn-primary:hover, .btn-rw.btn-primary:focus {
    background-color: #2980b9;
    -webkit-box-shadow:0px 2px 0px #FF6A00;
    -moz-box-shadow:0px 2px 0px #FF6A00;
    box-shadow:0px 2px 0px #FF6A00;
}

.bordered-icon-lg {
    color:#FF6A00;
}

.bordered-icon-lg:hover, .bordered-icon-lg:focus {
    background-color:#FF6A00;
}

.bordered-icon-sm {
    color:#FF6A00;
}

.bordered-icon-sm:hover, .bordered-icon-sm:focus {
    background-color:#FF6A00;
}

.bordered-icon-xs {
    color:#FF6A00;
}

.bordered-icon-xs:hover, .bordered-icon-xs:focus {
    background-color:#FF6A00;
}

.bordered-icon-static-lg {
    color:#FF6A00;
}

.bordered-icon-static-sm {
    color:#FF6A00;
}

.bordered-icon-static-xs {
    color:#FF6A00;
}

.bordered-icon-color {
    background-color:#FF6A00;
}

.bordered-icon-color:hover, .bordered-icon-color:focus {
    color: #fff;
}

.bordered-icon-dark:hover, .bordered-icon-dark:focus {
    background-color:#FF6A00;
}

.bs-glyphicons li:hover {
    background-color:#FF6A00;
}

.navbar-brand { 
    color:#FF6A00;
}

.navbar-toggle:hover {
    border:1px solid #FF6A00;
    background-color:#FF6A00;
}

.navbar.navbar-main ul.nav li:hover > a { 
    color:#FF6A00;
}

.navbar.navbar-main .navbar-nav .open .dropdown-menu>li:hover > a {
    color:#FF6A00;
}

.dropdown-submenu:hover>a:after {
    border-left-color:#FF6A00;
}

.mega-dropdown-menu .dropdown-header {
    color: #FF6A00;
}

.dropdown-submenu:hover>a:after {
    border-left-color:#FF6A00;
}

.navbar.navbar-main .nav li.active a {
    color:#FF6A00;
}

.navbar.navbar-main .navbar-nav .open .dropdown-menu>li>a:hover{
    color:#3498d                                                                                                                                                                                                                                                                b;
}

.navbar.navbar-main .dropdown-menu {
    border-top:1px solid #FF6A00;
    border-bottom:2px solid #FF6A00;
}

ul.sidebar-nav>li.active>a {
    background-color:#FF6A00;
}
ul.sidebar-nav ul li a:hover,
ul.sidebar-nav ul li.active>a {
    color:#FF6A00 !important;
}

ul.sidebar-nav a:hover, ul.sidebar-nav ul li.active>a {
    background-color:#FF6A00;
}

.carousel-title-bg { 
    background-color:#FF6A00;
}

.heading h1, .heading h2, .heading h3, .heading h4, .heading h5, .heading h6 {
    border-bottom:2px solid #FF6A00;
}

.content-box-primary {
    background:#FF6A00;
}

.panel-title > a:hover {
    color:#FF6A00;
}

.panel-primary { border-color:#FF6A00; }
.panel-primary>.panel-heading {  background-color:#FF6A00; border-color:#FF6A00; }

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border-top:5px solid #FF6A00;
}
.nav>li>a:hover, .nav>li>a:focus {
    color: #FF6A00;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
    border-top:5px solid #FF6A00;
}

.cta-primary {
    background-color:#FF6A00;
}
.cta2 {
    background-color:#FF6A00;
}
.cta2.arrow-down:after {
    border-top:15px solid #FF6A00;
}
.cta2.arrow-up:after {
    border-bottom:15px solid #FF6A00;
}

.timeline-badge.primary { background-color:#FF6A00 !important; }
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color:#FF6A00;
}

.custom-content.thumbnail:hover {
    border-bottom:5px solid #FF6A00;
}

.modal-header {
    background-color:#FF6A00;
}

.badge-primary {
    background-color:#FF6A00;
}

.label-primary {
    background-color:#FF6A00; 
}

.progress-bar-primary {
    background-color:#FF6A00;
}

.team-ico:hover {
    color:#FF6A00;
}

.topbar-list li a:hover {
    color:#FF6A00;
}

#portfolio .nav-pills > li:hover {
    background:#FF6A00;
    border:2px solid #FF6A00;
}

#portfolio .nav > li.active {
    background:#FF6A00;
    border:2px solid #FF6A00;
}


.portfolio-title a:hover {
    color:#FF6A00;
}

.blog-post h2 a:active, .blog-post h2 a:hover {
    color:#FF6A00;
}

.latest-posts h3 a:hover {
    color:#FF6A00;
}

.blog-heading {
    border-left:3px solid #FF6A00;
}

.media-list a:hover { color:#FF6A00; }

.heading-footer h2, .heading-footer h3, .heading-footer h4 {
    border-bottom:2px solid #FF6A00;
}

.footer .thumbnail:hover {
    outline:5px solid #FF6A00;
}

.footer-scrolltop-holder:hover {
    background-color:#FF6A00;   
}

.footer-light .heading-footer h2, .footer-light .heading-footer h3, .footer-light .heading-footer h4 {
    border-bottom: 2px solid #FF6A00;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}


.raleway-logo {
    height: auto;
    width: 160px;
}
.navbar-brand {
    height: auto;
    padding: 12px 15px;
}
.navbar-wrapper {
    height: auto;
}
.navbar-header {
    height: auto !important;
}
.navbar.navbar-main .navbar-nav li a {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (max-width: 767px) {
    .navbar.navbar-main .navbar-nav li a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

.navbar.navbar-main .dropdown-menu > li > a {
    padding: 2px 20px 2px 14px;
}

ul.list-arrow-2-color { list-style-type:none; }
ul.list-arrow-2-color li { text-indent:-1.6em; }
ul.list-arrow-2-color li:before {
    font-family: "fontello", sans-serif;
    content: '\f0a9';
}

.image-icons {
    font-size: 21px;
}

.owl-controls {
    float: right;
    margin-top: -5px;
}
#customNav button {
    border: 0;
    background: none;
}